keep

path[usb]=/lib/modules/`uname -r`/`uname -v`
path[usb]=/lib/modules/`uname -r`
path[usb]=/lib/modules/
path[usb]=/lib/modules/default

alias usb-0000.0000.01.00.00  audio.o
alias usb-0000.0000.03.01.00  mouse.o

alias ppp-compress-21	bsd_comp.o
alias ppp-compress-24	ppp_deflate.o
alias ppp-compress-26	ppp_deflate.o 

alias parport_lowlevel	parport_pc
alias char-major-107	3dfx

# bttv:
post-install bttv modprobe tuner; modprobe msp3400 ; modprobe saa5249

# irda:
alias tty-ldisc-11 irtty
alias char-major-60 ircomm_tty

# I810 graphics:
alias char-major-10-175 agpgart

# consider disabling this if you have less than 32MB of memory
options sound dmabuf=1

